@charset "UTF-8";

/* BASE */

#news-list,
#news-page,
#events-campaigns {
	margin-right: 20px;
}

#news, #events, #campaigns {
	background: #FFF;
	padding: 30px;
	padding-right: 25px;
	margin-bottom: 20px;
	word-break: break-all;
}


/* NEWS */

#news ul li {
	clear: both;
}

#news h2 {
	margin-bottom: 30px;
}

#news h3 {
	display: inline;
	font-size: 100%;
	font-weight: normal;
	margin-right: 10px;
}
#news time {
	color: #999;
	font-size: 80%;
	font-family: 'Monda', sans-serif;
}

#news ul li p {
	font-size: 0.9em;
	overflow: hidden;
	margin-bottom: 30px;
}

#news ul li span {
	background: #4DA7D8;
	color: #FFF;
	font-size: 12px;
	padding: 3px;
	white-space: nowrap;
}

#info-list .important,
#news-list .important {
	color: #4DA7D8;
}

/* NEWS PAGE */

#news-page header h2 {
	float: none;
	display: inline;
	margin-right: 10px;
}
#news-page .entry {
	clear: both;
	margin-top: 20px;
}

#news-page h3 {
	font-size: 110%;
	display: inline;
}
#news-page strong {
	color: #FF8B60;
	font-weight: normal;
}

#news-page #news img.cms {
	/* float: left;
	margin-right: 10px; */
	display: block;
	margin-bottom: 20px;
}

#news-page a {
	color:  #4DA7D8;
}

/* CAMPAIGNS EVENTS */

#events li,
#campaigns li {
	clear: both;
}

#events li .thumb,
#campaigns li .thumb {
	float: left;
	width: 220px;
	margin-right: 10px;
	margin-bottom: 20px;
	text-align: center;
}
#events li img,
#campaigns li img {
}

#events h2,
#campaigns h2 {
	margin-bottom: 30px;
}

#campaigns li p,
#events li p {
	font-size: 90%;
	margin-bottom: 30px;
	overflow: hidden;
}

#campaigns li h3,
#events li h3 {
	display: inline;
	font-size: 100%;
	font-weight: normal;
}
#campaigns li p,
#events li p {
	font-size: 90%;
	margin-bottom: 30px;
	overflow: hidden;
}
#campaigns li time,
#events li time {
	color: #999;
	font-size: 0.8em;
	margin-left: 0.5em;
}


/* CAMPAIGNS EVENTS LIST */

body.events #theatres {
	background: #F1BD32;
	color: #FFF;
}

body.events #theatres a:hover {
	color: #4DA7D8;
}


/* clearfix */

#events:after,
#campaigns:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

/* RESPONSIVE */

@media only screen and (max-width: 480px) {
	
	/* DISPLAY */
	#mypage-aside,
	#theatres-ad {
		display: none;
	}
	
	/* aside */
	#local {
		margin-bottom: 0px;
	}
	
	/* BASE */
	#news, #events, #campaigns {
		margin-bottom: 5px;
	}
	
	/* news */
	#news ul li p {
		margin-top: 0;
	}
	#events li .thumb,
	#campaigns li .thumb {
		float: none;
	}
}